<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.020000457764</MDI>
      <MDI key="STATISTICS_MEAN">5.6667540624907</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.298999786377</MDI>
      <MDI key="STATISTICS_STDDEV">7.1061916859484</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
